---
Name: silverstripegeocoderconfig
---
Dynamic\SilverStripeGeocoder\AddressDataExtension:
  address_tab_name: 'Address'

Dynamic\SilverStripeGeocoder\DistanceDataExtension:
  address_var: 'Address'
  unit_var: 'Unit'
